---
references:
- id: BrownPleasure2019
  author:
    - family: Brown
      given: Adrienne
  citation-key: BrownPleasure2019
  event-place: Chico, CA
  ISBN: 978-1-84935-326-7
  issued:
    - year: 2019
      month: 4
      day: 18
  language: English
  number-of-pages: '280'
  publisher: AK Press
  publisher-place: Chico, CA
  title: Pleasure Activism
  type: book

- id: LawrenceAutogynephilia2011
  author:
    - family: Lawrence
      given: Anne A.
  citation-key: LawrenceAutogynephilia2011
  container-title: Advances in Psychosomatic Medicine
  container-title-short: Adv Psychosom Med
  DOI: 10.1159/000328921
  ISSN: 0065-3268
  issued:
    - year: 2011
  language: eng
  page: 135-148
  PMID: '22005209'
  title: 'Autogynephilia: an underappreciated paraphilia'
  type: article-journal
  volume: '31'

- id: LawrenceAutogynephilia2017
  accessed:
    - year: 2022
      month: 5
      day: 19
  author:
    - family: Lawrence
      given: Anne A.
  citation-key: LawrenceAutogynephilia2017
  container-title: European Psychologist
  DOI: 10.1027/1016-9040/a000276
  ISSN: 1016-9040
  issue: '1'
  issued:
    - year: 2017
      month: 1
  page: 39-54
  publisher: Hogrefe Publishing
  title: "Autogynephilia and the Typology of Male-to-Female \t\t\t\t\tTranssexualism"
  type: article-journal
  URL: https://econtent.hogrefe.com/doi/abs/10.1027/1016-9040/a000276
  volume: '22'

- id: MorenoDominguezBody2019
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Moreno-Domínguez
      given: Silvia
    - family: Raposo
      given: Tania
    - family: Elipe
      given: Paz
  citation-key: MorenoDominguezBody2019
  container-title: Frontiers in Psychology
  container-title-short: Front. Psychol.
  DOI: 10.3389/fpsyg.2019.00903
  ISSN: 1664-1078
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: >-
    Body Image and Sexual Dissatisfaction: Differences Among Heterosexual,
    Bisexual, and Lesbian Women
  type: article-journal
  volume: '10'
...
